<?php

    error_reporting(E_ALL);
    ini_set('display_errors', 1);

    include('../../../config/config.php');

    $get_task_id = $_POST['get_task_id'];
    $get_task_title = mysqli_real_escape_string($link, $_POST['get_task_title']);
    $get_task_description = mysqli_real_escape_string($link, $_POST['get_task_description']);

    
    $updateoredittask = "UPDATE `task` SET `Title` = '$get_task_title',`Description` = '$get_task_description' WHERE `TaskID` = '$get_task_id' AND `Deletestatus` = 0 ";

    $updateoredittask_query = mysqli_query($link, $updateoredittask);

    if ($updateoredittask_query == true){
        echo 2;
    }else{
        echo 4;
    }

?>
